*, html, body{
    margin: 0;
    padding: 0;
    font-family: 'Cairo', sans-serif;
    scroll-behavior: smooth;
}

body{
    background: linear-gradient(90deg, rgba(11,135,216,1) 6%, rgba(242,238,33,1) 100%);
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* Popup container */
.popup {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
  }

  /* Popup content */
  .popup-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 40px 20px;
    border: 1px solid #888;
    width: 300px;
    text-align: center;
    position: relative;
  }
  .popup-content img {
    width: 70px;
    position: absolute;
    top: -81px;
    right: 50%;
    transform: translate(50%, 50%);
}
.popup-content.one p{
    animation: animationSendMes 1s infinite linear;
}
@keyframes animationSendMes {
    0%{
        opacity: 1;
    }
    50%{
        opacity: 0.5;
    }
    100%{
        opacity: 0;
    }
}
  /* Close button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
  }


.inscription .form-content-insc {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 11px;
}
p.molahada-pay {
    padding: 15px 0px;
    font-weight: bold;
    font-size: 13px;
    color:red;
}
h2.title-inscription {
    text-align: center;
    font-size: 24px;
    padding-bottom: 35px;
}
.inscription {
    background: white;
    width: 31%;
    padding: 30px 70px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

.inputcontent  label {
    font-size: 14px;
}

.inputcontent {
    margin-bottom: 13px;
}

.input-form {
    padding: 6px 14px;
    width: 82%;
    outline: none;
    margin-top: 18px;
}

button.btn-inscription {
    padding: 9px 38px;
    border: none;
    background: #0b87d8;
    color: white;
    margin-top: 17px;
    border-radius: 5px;
    cursor: pointer;
    transition: all .5s;
}
select.input-form {
    width: 96%;
}
button.btn-inscription:hover {
    background: #9fc963;
}

.method-detail{
    display: none;
    padding: 20px 0;
}
.active-method-pay{
    display: block;
}
h2.title-pay {
    font-size: 16px;
    text-align: center;
}
span#price-dh {
    font-weight: bold;
}

p.price-formation {
    padding-bottom: 8px;
}
.img-inscription img {
    width: 580px;
}
span.price-dh {
    font-weight: bold;
}
.method-pay-detals {
    width: 250%;
}
/*----------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px){
    .inscription {
        width: 41%;
    }
    .img-inscription img {
        width: 480px;
    }
}

@media (min-width: 430px) and (max-width: 767px){
    .method-pay-detals {
    width: 100%;
}
    .inscription {
        width: auto;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .inscription .form-content-insc {
        display: block;
    }
    .inscription form {
        display: grid;
        grid-template-columns: auto;
        grid-gap: 11px;
    }
    .img-inscription img {
        display:none;
    }
}

@media (max-width: 430px){
    .method-pay-detals {
    width: 100%;
}
    .inscription form {
        display: grid;
        grid-template-columns: auto;
        grid-gap: 11px;
    }
    .inscription .form-content-insc {
        display: block;
    }
    .img-inscription img {
        display:none;
    }
    .inscription {
        width: auto;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        font-size: 12px;
        padding: 70px 35px;
    }
}